* Set Standards-Version to 3.7.3 (no changes required).
[debian/iodine.git] / debian / changelog
index 9235236660ca2f5f58893a3ab9c1a22fde88a23f..57527b1fc420b52ef6c5a0cd22391124f1e4c4cb 100644 (file)
@@ -1,3 +1,11 @@
+iodine (0.4.1-2) UNRELEASED; urgency=low
+
+  * Set Standards-Version to 3.7.3 (no changes required).
+  * Create install-stamp target in debian/rules and adjust target
+    dependencies.
+
+ -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 24 Dec 2007 23:13:45 +0100
+
 iodine (0.4.1-1) unstable; urgency=low
 
   * New upstream release:
 iodine (0.4.1-1) unstable; urgency=low
 
   * New upstream release: